.iu-center-box {
  width:1200px;
}
.iu-page {
  min-width:1200px;
}
.professor {
  background-color:#F9F9F9;
  color:#333333;
  font-family:'Noto Sans KR', "Apple SD Gothic Neo", '맑은 고딕', "Malgun Gothic", '나눔고딕', "nanumgothic", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
  font-size:14px;
}
.header {
  -webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.10);
  background-color:#FFFFFF;
  box-shadow:0px 0px 2px 0px rgba(0,0,0,0.10);
  font-family:'Noto Sans KR', "Apple SD Gothic Neo", '맑은 고딕', "Malgun Gothic", '나눔고딕', "nanumgothic", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
  height:100px;
  left:0px;
  overflow:visible;
  position:relative;
  top:0px;
  width:100%;
}
.page-content {
  background-color:#FFFFFF;
  font-family:'Noto Sans KR', "Apple SD Gothic Neo", '맑은 고딕', "Malgun Gothic", '나눔고딕', "nanumgothic", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
}
.section-274 {
  background-position:center top;
  background-size:cover;
  height:125px;
}
.box-328 {
  background-color:rgba(0,0,0,0.05);
  height:100%;
  left:0px;
  top:0px;
  width:100%;
}
.box-325 {
  background-color:#FFFFFF;
  bottom:0px;
  height:40px;
  overflow:visible;
  width:100%;
}
.box-227 {
  border-color:#EBEBEB;
  border-left-width:1px;
  border-right-width:1px;
  bottom:0px;
  height:40px;
  left:0px;
  margin-left:auto;
  margin-right:auto;
  right:0px;
  width:858px;
}
.box-327 {
  background-color:#004890;
  float:none;
  height:125px;
  left:170px;
  top:0px;
  width:300px;
}
.text-328 {
  color:#FFFFFF;
  font-size:28px;
  font-weight:400;
  left:28px;
  top:62px;
}
.text-330 {
  border-bottom-color:rgba(255,255,255,0.20);
  border-bottom-width:2px;
  color:#FFFFFF;
  font-size:14px;
  font-weight:700;
  height:23px;
  left:28px;
  top:25px;
}
.box-160 {
  border-color:#EBEBEB;
  border-left-width:1px;
  border-right-width:1px;
  height:100%;
  left:0px;
  margin-left:auto;
  margin-right:auto;
  right:0px;
  top:0px;
  width:858px;
}
.collection-161 {
  float:none;
  margin-left:170px;
  position:relative;
  width:862px;
}
.import-162 {
  left:0px;
  position:relative;
  top:0px;
  width:862px;
}
.import-149 {
  left:0px;
  position:relative;
  top:0px;
  width:862px;
}
.section {
  height:86px;
}
.footer {
  background-color:#F9F9F9;
  border-top-color:#EBEBEB;
  border-top-width:1px;
  color:#A1A1A1;
  font-family:'Noto Sans KR', "Apple SD Gothic Neo", '맑은 고딕', "Malgun Gothic", '나눔고딕', "nanumgothic", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
  font-size:14px;
  height:140px;
  left:0px;
  position:relative;
  top:0px;
  width:100%;
}
.panel > .iux-panel-close-button {
  background-image:url('/static/resource/project/btn_popup_close_w.png');
  display:inherit;
  height:32px;
  left:10px;
  position:absolute;
  top:10px;
  width:32px;
}
.panel {
  background-color:#FFFFFF;
  display:none;
  height:100%;
  left:100%;
  overflow:scroll;
  position:fixed;
  width:300px;
  z-index:90;
}
.import {
  font-family:'Noto Sans KR', "Apple SD Gothic Neo", '맑은 고딕', "Malgun Gothic", '나눔고딕', "nanumgothic", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
  left:0px;
  top:50px;
  width:100%;
}
@media screen and (max-width:1199px) {
  .iu-center-box {
    width:961px;
  }
  .iu-page {
    min-width:961px;
  }
  .box-325 {
    bottom:0px;
  }
  .box-227 {
    bottom:0px;
    left:0px;
    margin-left:auto;
    margin-right:auto;
    right:0px;
  }
  .box-327 {
    left:50px;
  }
  .box-160 {
    left:0px;
    margin-left:auto;
    margin-right:auto;
    right:0px;
  }
  .collection-161 {
    margin-left:50px;
  }

}
@media screen and (max-width:960px) {
  .iu-center-box {
    width:640px;
  }
  .iu-page {
    min-width:640px;
  }
  .box-325 {
    bottom:0px;
  }
  .box-227 {
    bottom:0px;
    left:0px;
    margin-left:auto;
    margin-right:auto;
    right:0px;
    width:618px;
  }
  .box-327 {
    left:10px;
  }
  .box-160 {
    left:0px;
    margin-left:auto;
    margin-right:auto;
    right:0px;
    width:618px;
  }
  .collection-161 {
    margin-left:10px;
    width:620px;
  }
  .import-162 {
    width:620px;
  }
  .import-149 {
    width:620px;
  }
  .footer {
    height:160px;
  }
  .panel {
    background-color:#004890;
    display:inherit;
  }
  .import {
    top:41px;
  }

}
@media screen and (max-width:639px) {
  .iu-center-box {
    width:320px;
  }
  .iu-page {
    min-width:320px;
  }
  .section-274 {
    height:125px;
  }
  .box-325 {
    bottom:0px;
  }
  .box-227 {
    bottom:0px;
    display:none;
    left:0px;
    margin-left:auto;
    margin-right:auto;
    right:0px;
    width:298px;
  }
  .box-327 {
    height:128px;
    left:11px;
    top:0px;
  }
  .text-328 {
    font-size:24px;
    left:20px;
    top:68px;
  }
  .text-330 {
    font-size:12px;
    left:20px;
  }
  .box-160 {
    left:0px;
    margin-left:auto;
    margin-right:auto;
    right:0px;
    width:298px;
  }
  .collection-161 {
    margin-top:0%;
    width:300px;
  }
  .import-162 {
    width:300px;
  }
  .import-149 {
    width:300px;
  }
  .footer {
    height:242px;
  }

}